/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

:root {
    --primary-color: #51ade5!important;
    --fs-color-secondary: #d26e4b;
    --fs-color-success: #7a9c59;
    --fs-color-alert: #b20000;
    --fs-experimental-link-color: #334862;
    --fs-experimental-link-color-hover: #111;
}
/*
.row.row-large,
.container, .container-width, .full-width .ubermenu-nav, .row{
	max-width: 1280px;
}
*/
#masthead{
    background-color: #fff;
}
#masthead .cart-item{
    display: none;
}
label, legend{
    font-size: 1em;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{
	border: 0;
}
.nav-small.nav>li.html{
    font-size: 15px;
}
.nav>li>a{
	font-size: 16px;
}
.sub-menu .menu-item a{
	padding: 10px!important;
}
.header-nav .sub-menu .sub-menu{
    
}
.sub-menu .menu-item a:hover{
	background-color: #f2b202!important;
    color: #fff!important;
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, .nav-dropdown .title>a{
    color: var(--fs-color-primary)!important;
    font-size: 15px;
}
.nav-dropdown>li.image-column:not(:last-child), .nav-dropdown>li.nav-dropdown-col:not(:last-child){
    border-right: 1px solid #fae2a2;
}
.nav-dropdown-has-border .nav-dropdown{
    padding-top: 35px;
    padding-bottom: 35px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 6px solid #f2b202!important;
    border-radius: 0;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a{
    color: #000;
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before{
    border-bottom-color: #fff;
}
.breadcrumbs,
.breadcrumbs a,
.breadcrumbs span{
    font-weight: normal;
    text-transform: initial!important;
}
.shop-page-title .page-title-inner,
.shop-page-title{
    min-height: 90px;
}
#wrapper p{
    margin-bottom: 10px;
}

#main ul.has-block{
    padding-left: 0;
    margin-left: 0;
}
#main ul.has-block li{
    margin-left: 0;
    list-style: none;
    padding-left: 28px;
    background-image: url(images/tick.png);
    background-position: left 3px;
    background-repeat: no-repeat;
    background-size: initial;
    margin-bottom: 16px;
}
.product-section{
    border: 0;
}
.related .product-section-title{
    font-weight: bold;
    text-align: center;
    font-size: 1.6em;
}
.nav-column li.active>a, .nav-column li>a:hover, .nav-dropdown li.active>a, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav>li>a:hover{
    color: #1e73be;
}
.flickity-prev-next-button,
.flickity-prev-next-button{
    color: #1e73be;
}
.related .flickity-slider{

}
.related .flickity-slider > .product-small{
    
}
#main a.howitworks{
    color: #1e73be;
    font-weight: bold;
    position: relative;
    padding-bottom: 8px;
}
#main a.howitworks::after{
    position: absolute;
    content: '';
    bottom: 0;
    height: 2px;
    background-color: #f2b202;
    left: 20%;
    right: 20%;
    transition: all .3s;
}
#main a.howitworks:hover::after{
    left: 0;
    right: 0;
}

/*------------------------------------------- category page*/
.title-wrapper .product-title{
    margin-bottom: 10px!important
}
.category-page-row{
    padding-top: 50px;
}
.product-cat-top-content{
    padding-bottom: 20px;
}
#main .tour_extra_misc{
    padding-bottom: 10px;
}
#main .tour_extra_misc svg{
    float: left;
    width: 14px;
    height: 14px;
    margin-top: 3px;
    margin-right: 5px;
    fill: #1e73be;
}
#main .tour_extra_misc p{
    font-size: 13px;
    margin-bottom: 5px!important;
    line-height: 1.4;
    color: #333;
}
#main .col.product-small{
    padding-bottom: 40px;
}
.product-small .col-inner .box .box-text-products,
.product-small .col-inner .box,
.product-small .col-inner{
    height: 100%;
}
.product-small .box{
    /*
    border: 1px solid #ffe08a;
    border-radius: 0 0 8px 8px;
    */
    overflow: hidden;
}
.product-small .box-text-products{
    padding: 20px;
    background-color: #fff7e6;
    border-radius: 0 0 3px 3px;
}
#main .tour_extra_misc p.customizable{
    font-size: 14px;
    font-weight: bold;
}

/*---------------------------------------- Tour page */
#main .col,
#main .columns,
#main .gallery-item{
    padding: 0 15px 15px;
}
.single-product .product-title{
    font-weight: bold;
    color: #1e73be;
}
#main .tour_header{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#main .amount bdi{
    font-size: 20px;
    color: #1e73be;
}
#main .tour_time{
    line-height: 1.5;
    margin-bottom: 18px;
}
#main .tour_time svg{
    height: 18px;
    width: 18px;
    fill: #fff;
    display: inline-block;
    margin-bottom: -3px;
    margin-right: 5px;
}
.product-small .product-title a {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.single-product #reviews{
    margin-top: 0;
    display: block;
}
.single-product #reviews > div{
    width: 100%;
    max-width: 100%;
}
.single-product .woocommerce-product-attributes{
    margin-top: 0;
}
.single-product .tour_plan{
    padding: 30px 0;
}
.single-product h2.title{
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.single-product .accordion-inner p{
    margin-bottom: 22px!important;
}
.travel_tour_note{
    background-color: #fff7e6;
    border-radius: 8px;
    padding: 30px;
    font-size: 15px;
}
.price-wrapper .price{
    font-weight: bold;
    font-size: 16px;
}
.single-product .section_tour{
    margin-bottom: 35px;
}
.tour_pax_price th{
    font-size: 17px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    color: #fff;
    background-color: #f2b202;
}
.tour_pax_price td{
    border-bottom: 1px solid #ffe7a6;
    color: #000;
    padding: 10px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
}
.contact_us{
    color: #4ea6db;
}
#tab_inclusions ul li{
    margin-left: 0;
    list-style: none;
    padding-left: 28px;
    background-image: url(images/tick.png);
    background-position: left 3px;
    background-repeat: no-repeat;
    background-size: initial;
    margin-bottom: 16px;
}
#tab_exclusions ul li{
    margin-left: 0;
    list-style: none;
    padding-left: 28px;
    background-image: url(images/nottick.png);
    background-position: left 3px;
    background-repeat: no-repeat;
    background-size: initial;
    margin-bottom: 16px;
}
#main .price_starting{
    font-size: 16px;
    padding: 5px 10px 20px 10px;
    line-height: 1.4;
}
#main .price_starting span{
    font-size: 30px;
    font-weight: bold;
    color: #f2b202;
}
#main .price_starting span.currencysymbol{
	font-size: 20px !important;
    padding-right: 3px;
}
.table_prices > .col > .col-inner{
    border: 2px solid #f2b202;
}


/*---------------------------------------- Filter */
#main span.widget-title{
    font-size: 18px;
}
#main .wpc-filter-title{
    font-size: 18px;
    color: #f2b202;
}
#main .wpc-filter-chip-name{
    color: #000;
    font-weight: 500;
}
#main .wpc-filters-main-wrap li.wpc-term-item a{
    font-weight: 500;
}
#main .wpc-filters-main-wrap li.wpc-term-item label{
    cursor: pointer;
}
#main .wpc-filters-main-wrap input[type=checkbox],
#main .wpc-filters-main-wrap input[type=radio] {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    width: 20px;
    height: 20px;
    border: 2px solid #49687b;
    background: #fff;
    border-radius: 5px;
    min-width: 20px;
}
#main .wpc-filters-main-wrap input[type=checkbox]:after {
    content: "";
    opacity: 0;
    display: block;
    left: 5px;
    top: 2px;
    position: absolute;
    width: 4px;
    height: 8px;
    border: 2px solid #f2b202;
    border-top: 0;
    border-left: 0;
    transform: rotate(45deg);
    box-sizing: content-box;
}
#main .wpc-filters-main-wrap input[type=radio]:checked:after,
#main .wpc-filters-main-wrap input[type=checkbox]:checked:after {
    opacity: 1;
}
#main .wpc-filters-main-wrap input[type=radio]:checked,
#main .wpc-filters-main-wrap input[type=checkbox]:checked{
    border-color: #f2b202;
}


/*---------------------------------------- Form */
#main .wpforms-form .wpforms-field-layout .wpforms-field{
    padding: 0;
}
#main .wpforms-submit,
.pum-container .wpforms-submit,
#main .wpforms-page-next{
    width: 100%!important;
    background-color: #f2b202!important;
    text-transform: uppercase!important;
    font-weight: bold !important;
}
.wpforms-field input,
.wpforms-field select,
.wpforms-field textarea{
	color: #000!important;
	opacity: 1 !important;
    font-weight: 500 !important;
}


/*---------------------------------------- Footer */
#footer .absolute-footer{
    background-color: #3d3940;
}
#footer .ux-menu-link__link{
    border: 0;
    color: #fff;
}
#footer .ti-widget.ti-trip .ti-widget-container{
    text-align: left;
}

#footer .col,
#footer .gallery-item,
#footer .columns{
    padding: 0 15px 0px;
}


/*---------------------------------------- Media */
@media screen and (max-width: 600px){
    .wpforms-form .wpforms-field{
        padding: 10px 0 !important;
    }
    .wpforms-form .wpforms-field-label{
        margin-bottom: 10px!important;
    }
    .wpforms-form .wpforms-field-layout{
        padding: 0!important;
    }
}



